Ogre::GLSLESCgProgram::CmdProfiles Class Reference

Command object for setting profiles. More...

`#include <OgreGLSLESCgProgram.h>`

Inheritance diagram for Ogre::GLSLESCgProgram::CmdProfiles:
[legend]

List of all members.

## Public Member Functions

String | doGet (const void *target) const
void | doSet (void *target, const String &val)

## Detailed Description

Command object for setting profiles.

Definition at line 43 of file OgreGLSLESCgProgram.h.

## Member Function Documentation

String Ogre::GLSLESCgProgram::CmdProfiles::doGet | ( | const void * | target | ) | const`[virtual]`

Implements Ogre::ParamCommand.

void Ogre::GLSLESCgProgram::CmdProfiles::doSet | ( | void * | target,
|  | const String & | val
| ) |  | `[virtual]`

Implements Ogre::ParamCommand.

The documentation for this class was generated from the following file:

- OgreGLSLESCgProgram.h

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:28:03